.video-card img,
.resource-card img,
.product-card img,
.product-large-card img {
    transform: scale(1);
    transition: transform 300ms ease-out 0s;
}

.video-card a,
.resource-card a,
.product-card a,
.product-large-card a {
    text-decoration: none;
    display: block;
}

.video-card a .video-card_text,
.resource-card a .video-card_text,
.product-card a .video-card_text,
.product-large-card a .video-card_text {
    transition: color 300ms ease 0s;
}

.video-card a:hover img:not(.is-hover-image):not(.img-product-compare),
.resource-card a:hover img:not(.is-hover-image):not(.img-product-compare),
.product-card a:hover img:not(.is-hover-image):not(.img-product-compare),
.product-large-card a:hover img:not(.is-hover-image):not(.img-product-compare) {
    transform: scale(1.05);
}

.video-card a:hover .video-card_inner_icon,
.resource-card a:hover .video-card_inner_icon,
.product-card a:hover .video-card_inner_icon,
.product-large-card a:hover .video-card_inner_icon {
    background-color: #fff;
    opacity: 0.9;
}

.video-card .video-card_inner,
.resource-card .video-card_inner,
.product-card .video-card_inner,
.product-large-card .video-card_inner,
.video-card .resource-card_inner,
.resource-card .resource-card_inner,
.product-card .resource-card_inner,
.product-large-card .resource-card_inner {
    background-color: #000;
    overflow: hidden;
    position: relative;
}

.video-card .video-card_inner .video-card_inner_icon,
.resource-card .video-card_inner .video-card_inner_icon,
.product-card .video-card_inner .video-card_inner_icon,
.product-large-card .video-card_inner .video-card_inner_icon,
.video-card .resource-card_inner .video-card_inner_icon,
.resource-card .resource-card_inner .video-card_inner_icon,
.product-card .resource-card_inner .video-card_inner_icon,
.product-large-card .resource-card_inner .video-card_inner_icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 50px;
    height: 50px;
    fill: white;
    border-radius: 50%;
    transition: all 300ms ease 0s;
}

.video-card_inner::after {
    content: "";
    width: 35px;
    height: 35px;
    position: absolute;
    background-color: black;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 1;
    transition: all 300ms ease 0s;
}

a:hover .video-card_inner::after {
    opacity: 0;
}

.video-card img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.news-card__image {
    height: 15rem;
}

.news-card__image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.news-card__title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    height: 4.4em;
    /* magic number */
    text-transform: none !important;
}

.featured-news-card:not(.featured-news-card--highlighted) .featured-news-card__image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 12rem;
}

.featured-news-card:not(.featured-news-card--highlighted) .featured-news-card__image img {
    object-fit: cover;
    height: 100%;
}

.featured-news-card__title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    height: 4.4em;
    /* magic number */
    text-transform: none !important;
}

.featured-news-card--highlighted .featured-news-card__title {
    -webkit-line-clamp: 3;
    height: 3.3em;
    /* magic number */
}

.featured-news-card__date:before {
    content: '';
    display: block;
    width: 5.5rem;
    height: 0.25rem;
    margin: 1rem 0;
}

/*.news-card {
	overflow: hidden;
	.news-card__overlay {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		display: block;
		z-index: 3;
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.56) 35%, rgba(0, 0, 0, 0.7) 100%);
		transition: opacity 300ms ease-out 0s;
		opacity: 1;
   }
	a:hover {
		.news-card__overlay {
			opacity: 0.8;
	   }
   }
	.news-card__img {
		transform: scale(1);
		transition: transform 300ms ease-out 0s, ;
   }
	a:hover {
		.news-card__img {
			transform: scale(1.1);
	   }
   }
	.news-card__date {
		font-weight:900;
		text-transform: uppercase;
		margin-bottom: 0.6rem;
		display: block;
   }
	.news-card__top {
		overflow: hidden;
   }
	&:not(.news-card--featured-large) {
		.news-card__bottom {
			background-color: #FFFFFF;
			padding: 2rem;
	   }
   }
	&.news-card--inner {
		.news-card__top {
			padding: 2rem 2rem 0 2rem;
	   }
   }
	&:not(.news-card--inner) {
		.news-card__top {
			z-index: 1;
			.news-card__category {
				position: absolute;
				z-index: 4;
				top: 30px;
				padding: 0 2rem;
				color: #FFFFFF;
		   }
	   }
   }
	&:not(.news-card--featured-large){
		.news-card__top {
			position: relative;
			.news-card__category {
				top: 20px;
		   }
	   }
   }
	&.news-card--featured-large {
		min-height: 450px;
		.news-card__img {
			position: absolute;
			left: 0;
			right: 0;
			top: 0;
			bottom: 0;
			width: 100%;
			height: 100%;
			object-fit: cover;
			z-index: 0;
	   }
		.news-card__bottom {
			z-index: 4;
			position: absolute;
			bottom: 30px;
			padding: 0 2rem;
	   }
   }
}
*/
.feature-card,
.product-large-card {
    margin-bottom: var(--bs-gutter-x);
}

.feature-card>a,
.product-large-card>a,
.feature-card>.product-large-card__inner,
.product-large-card>.product-large-card__inner {
    text-decoration: none;
    background-color: #fff;
    display: block;
    transition: box-shadow 300ms ease 0s;
    box-shadow: 2px 3px 8px rgba(0, 0, 0, 0);
    height: 100%;
}

.feature-card>a:hover,
.product-large-card>a:hover,
.feature-card>.product-large-card__inner:hover,
.product-large-card>.product-large-card__inner:hover {
    box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.15);
}

.feature-card .feature-card__img,
.product-large-card .feature-card__img {
    aspect-ratio: 1.7777777778;
    object-fit: cover;
    width: 100%;
    height: auto;
}

.feature-card .is-style-heading-breaker-bar::after,
.product-large-card .is-style-heading-breaker-bar::after {
    width: 60%;
    max-width: 200px;
}

.product-card,
.product-large-card {
    background-color: #fff;
}

.product-card>a,
.product-large-card>a,
.product-card>.product-large-card__inner,
.product-large-card>.product-large-card__inner {
    padding: 1.5rem;
}

.product-card .product-card__name,
.product-large-card .product-card__name {
    border-bottom: solid 1px #000;
    padding-bottom: 5px;
}

.product-card .product-large-card__name,
.product-large-card .product-large-card__name {
    border-bottom: solid 1px #000;
    padding-bottom: 10px;
}

.product-card .product-large-card__specs>ul,
.product-large-card .product-large-card__specs>ul,
.product-card .product-large-card__specs>ol,
.product-large-card .product-large-card__specs>ol {
    padding-left: 0;
    list-style: none;
}

.product-card .product-large-card__img-container,
.product-large-card .product-large-card__img-container {
    position: relative;
}

.product-card .product-large-card__img-container.has-hover-image img:nth-child(1),
.product-large-card .product-large-card__img-container.has-hover-image img:nth-child(1) {
    position: relative;
    z-index: 2;
    background-color: #fff;
    opacity: 1;
    transition: opacity 400ms ease 0s;
}

.product-card .product-large-card__img-container.has-hover-image img:nth-child(2),
.product-large-card .product-large-card__img-container.has-hover-image img:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    bottom: 0;
    right: 0;
    object-fit: cover;
    z-index: 1;
    opacity: 1;
}

.product-card a:hover .product-large-card__img-container.has-hover-image img:nth-child(1),
.product-large-card a:hover .product-large-card__img-container.has-hover-image img:nth-child(1) {
    opacity: 0;
    transition: opacity 400ms ease 0s;
}

.product-card a:hover .product-large-card__img-container.has-hover-image img:nth-child(2),
.product-large-card a:hover .product-large-card__img-container.has-hover-image img:nth-child(2) {
    opacity: 1;
    transition: opacity 400ms ease 0s;
}

.product-card__flag,
.product-large-card__flag {
    padding: 3px 7px;
    position: absolute;
    top: 8px;
    left: -5px;
    z-index: 3;
    color: #fff;
    font-size: 14px;
    line-height: normal;
}

.featured-video-card {
    display: flex;
    flex-direction: column;
}

.featured-video-card__image {
    overflow: hidden;
    position: relative;
    flex-shrink: 0;
    min-height: 288px;
}

.featured-video-card__image:before {
    content: '';
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-color: black;
    transition: all 300ms ease 0s;
}

.featured-video-card__image .icon-play {
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    fill: white;
    transition: all 300ms ease 0s;
}

.featured-video-card__image img {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: all 300ms ease 0s;
}

.featured-video-card__title:after {
    content: '';
    display: block;
    width: 5.5rem;
    height: 0.25rem;
    margin: 1rem 0;
}

.featured-video-card:hover .featured-video-card__image:before {
    background-color: white;
}

.featured-video-card:hover .featured-video-card__image img {
    transform: scale(1.05);
}